/* Layout Stylesheet */ 


body
{
 margin: 0px;
 padding:0;
 background: #000000;
 color: #333333;
}
		 
#lh-col
{
 position: absolute;
 top: 20px;
 left: 20px;
 width: 180px;
 border: 2px solid #000000;
 background: #c0c0c0;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

#rh-col
{
 margin: 20px 20px 20px 220px;
 border: 2px solid #000000;
 background: #ffffff;
 color: #333333;
 padding: 0px;
}